"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Obter o Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player não é instalar!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Faça o download do flash player é recomendado!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Não encontrado!";
"FlipBookMacAddD-Reveal the folder instead?" = "Revelar a pasta em vez disso?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Revelar o arquivo no Finder agora?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "SIM";
"NO" = "NÃO";
"Cancel" = "cancelar";
"Error:%@" = "Erro:%@";
"Warning:%@" = "Aviso:%@";
